@charset "utf-8";
/* CSS Document */

* {
margin: 0;
}
html, body {
	height: 100%;
	padding:0;
	border:0;
	margin:0;
	outline:0;
	background-image:url(../images/bg.gif);
	background-repeat:repeat;
}
body {
	overflow: scroll;
} 
.wrapper {
	/*min-height: 100%;
	height: auto !important;
	height: 100%;*/
	/*margin: 0 auto -30px;*/
	margin:0 auto;
	width:770px;
	background-image:url(../images/bg_contenido.gif);
	background-repeat:repeat-y;
}
.footer, .push {
	height: 30px;
	margin:0 auto;
	padding:0;
	border:0;
}
.footer{
	width:770px;	
}
.ic_main_menu{
	width:196px;
	float:left;
}
/*--------------------------------*/
/*			    CABEZAL     	  */
/*--------------------------------*/

#cabezal{
	height:157px;
	background-image:url(../images/bg_cabezal.gif);
	background-repeat:repeat-x;
}
#cabezal_izq{
	background-image:url(../images/bg_cabezal_izq.gif);
	background-repeat: no-repeat;
	width:222px;
	height:157px;
	float:left;
	display:block;
}
#cabezal_der{
	background-image:url(../images/bg_cabezal_der.gif);
	background-repeat: no-repeat;
	background-position: right;
	width:260px;
	height:157px;
	float:right;
}

#cabezal h1 a{
	text-indent:-9999px;
	background-image: url(../images/grow.png);
	background-repeat:no-repeat;
	background-position: right;
	font-size:0;
	display:block;
	height:118px;
	width:185px;
	padding-top:20px;
	float:right;
	outline:none;
}

/*--------------------------------*/
/*			      MENU     	     */
/*--------------------------------*/
#menu{
	width:260px;
	height:31px;
	float: right;
	margin:0;
	padding:0;
	padding-top:126px;
}
#menu ul{
	list-style:none;
	margin:0;
	padding:0;
}
#menu ul li{	
	float:left;
}
#menu ul li a{
	color:#ffffff;
	height:31px;
	line-height:31px;
	background-image: url(../images/bg_menu.gif);
	background-repeat: repeat-x;
	text-decoration:none;
	font-family: "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	display:block;
	padding:0 15px;
	margin-right:7px;
	outline:none;
}
#menu ul li a:hover{
	color:#A39382;
	text-decoration:none;
	background-image: url(../images/bg_menu_activo.gif);
	background-repeat: repeat-x;
}
#menu ul li a.activo{
	color:#A39382;
	text-decoration:none;
	background-image: url(../images/bg_menu_activo.gif);
	background-repeat: repeat-x;
	cursor:pointer;
}
/*--------------------------------*/
/*		   CABEZAL IMG      	  */
/*--------------------------------*/

#cabezal_img{
	background-image:url(../images/bg_contenido.gif);
	background-repeat:repeat-y;
	width:770px;
	height:195px;
}
#barra{
	background-image:url(../images/barra.png);
	background-repeat:repeat-x;
	width:770px;
	height:33px;
}
#img_cabezal{
	background-color: #FFF;
	width:724px;
	height: 154px;
	margin:0 auto;
}
.separador_color{
	background-color:#A39382;
	height:6px;
}


/*--------------------------------*/
/*			    SUBMENU     	  */
/*--------------------------------*/

#submenu{
	height:32px;
	width:724px;
	padding:0;
	margin:0;
	margin:0 auto;
	padding-top:8px;
}
#submenu ul{
	margin:0;
	padding:0;
	list-style:none;
}
#submenu ul li{
	float:left;
	width:236px;
	height:32px;
	background-image:url(../images/bg_submenu.gif);
	background-repeat:repeat-x;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color:#ffffff;
	line-height:32px;
	font-style:italic;
	font-weight:bold;
	text-align:center;
	margin:0 auto;
	display:block;
	margin-right:8px;
}
#submenu ul li a{
	width:236px;
	height:32px;
	color:#696158;
	text-decoration:none;
	display:block;
}
#submenu ul li a:hover{
	color:#FFFFFF;
}
#submenu ul li a.submenu_activo{
	color:#FFFFFF;
}

/*--------------------------------*/
/*			    CONTENIDO     	  */
/*--------------------------------*/
#contenido{
	background-image:url(../images/bg_contenido.gif);
	background-repeat:repeat-y;
	width:770px;
}

/*estructura para dos columnas*/
.una_columna{
	width:550px;
	margin:0 auto;
	display:block;
}
.dos_columnas{
	width:600px;
	display:block;
	margin:0 auto;
}
.columna_izq{
	width:280px;
	margin:0 auto;
	float:left;
}
.columna_der{
	width:280px;
	margin:0 auto;
	float:right;
}

.tres_columnas{
	width:600px;
	display:block;
	margin:0 auto;
}
.tres_columnas_uno{
	float:left;
	margin-right:10px;
}
.tres_columnas_dos{
	float:left;
	margin-right:10px;
	padding:10px 0 5px 20px;
}
.tres_columnas_tres{
	float: right;
	padding:10px 0 5px 20px;
}

.cont_columnas{
	width:600px;
	display:block;
	margin:0 auto;
}
.columna{
	float:left;
	margin-right:30px;
	display:block;
}

/*recuadro*/
.recuadro{
	background-color:#e3deda;
	color:#696158;
	margin:0 auto;
	padding:10px 15px 10px 15px;
	margin-bottom:5px;
	text-decoration:none;
	display:block;	
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	text-align:justify;
	color:#696158;
}
a.recuadro:hover{
	background-color:#d1c9c0;
}

/*--------------------------------*/
/*			    FOOTER      	  */
/*--------------------------------*/
#footer_contacto{
	width:610px;
	height:36px;
	line-height:36px;
	background-color:#A39382;
	margin:0 auto;
	float:left;
}
#footer_contacto div{
	width:480px;
	float:right;
}
#footer_contacto div span {
	width:150px;
	margin:0 auto;
	float:left;
	text-align:center;
}
#footer_contacto div span{
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	color:#FFFFFF;
}
#footer_contacto div span a{
	color:#FFFFFF;
	text-decoration:none;
}
#footer_redes{
	width:150px;
	height:31px;
	line-height:28px;
	background-color:#A39382;
	float:right;
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	color:#FFFFFF;
	padding:5px 10px 0 0;
}
#footer_redes p{
	float:left;
	color:#FFFFFF;
}
#footer_redes span#linkedin{
	text-indent:-9999px;
	font-size:0;
	height:25px;
	width:25px;
	background-image:url(../images/linkedin.gif);
	background-repeat:no-repeat;
	display:block;
	float:right;
	margin-right:5px;
}
#footer_redes span#facebook{
	height:25px;
	width:25px;
	background-image:url(../images/facebook.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	font-size:0;
	display:block;
	float:right;
	margin-right:5px;
}
#footer_redes span#twitter{
	text-indent:-9999px;
	height:25px;
	width:25px;
	display:block;
	background-image:url(../images/twitter.gif);
	background-repeat:no-repeat;
	font-size:0;
	float: right;
	margin-right:5px;
}
#footer_redes span#linkedin a, #footer_redes span#facebook a, #footer_redes span#twitter a{
	width:25px;
	height:25px;
	display:block;
}
#footer_we{
	width:770px;
	height:30px;
	line-height:30px;
	margin:0 auto;
}
#footer_we p a{
	background-repeat:no-repeat;
	background-position:left;
	text-align:left;
	text-decoration:none;
	font-size:10px;
	width:73px;
	display:block;
	float:left;
	color:#FFFFFF;
}

/*--------------------------------*/
/*			    VARIOS      	  */
/*--------------------------------*/

.linea{
	height:1px;
	width:650px;
	background-color:#A39382;
	margin:0 auto;
}
/*--------------------------------*/
/*			   UTILITARIOS   	  */
/*--------------------------------*/

.separador_10px{
	height:10px;
	width:100%;
	margin:0;
	padding:0;
	border:0;
	overflow:hidden;
}
.separador_20px{
	height:20px;
	width:100%;
	margin:0;
	padding:0;
	border:0;
	overflow:hidden;
}
.clear{
	clear:both;
	}